<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594930</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406411</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-26</com:ApplicationDate>
  <com:RegistrationDate>2025-01-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OWL HILL RANCH</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, čepice, klobouky, šátky, bundy, džíny, kabáty, kalhoty, košile, legíny, mikiny, oděvy pro sport, oděvy z kůže, opasky, overaly, pánská a dámská saka, vesty, spodní prádlo, pásky k oděvům, plavky, ponožky, roláky, šály, noční prádlo, svetry, tepláky, trička, župany, obuv, části oděvů, obuvi a pokrývek hlavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama v oblasti finančních služeb, reklamní služby v oblasti finančních investic, propagace finančních a pojišťovacích služeb jménem třetích stran, finanční marketing, reklama, reklama online, PPC reklama, propagační činnost, reklamní služby, zejména služby zaměřené na propagaci zboží, obchodní administrativa, administrativní zpracování nákupních objednávek, administrativní zpracování počítačových nákupních objednávek, maloobchodní prodej oděvů, on‑line maloobchodní služby zaměřené na oděvy, poradenství v oboru řízení obchodní činnosti a marketingu, marketingové poradenství, poradenství v oboru přímého marketingu, poradenství v oblasti marketingového řízení, obchodní poradenství vztahující se k strategickému marketingu, obchodní poradenství vztahující se ke konzultacím v oboru marketingového řízení, propagace hudebních koncertů, řízení obchodní činnosti hudebních umělců, maloobchodní služby zaměřené na prodej oděvních doplňků, maloobchodní prodej obuvi, velkoobchodní služby zaměřené na prodej oděvů a oděvních doplňků, velkoobchodní prodej obuvi, provozování online trhu pro kupující a prodejce výrobků a služeb, marketingové služby v oboru optimalizace provozu na webových stránkách, zpracování, systematizace a správa dat, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), prezentace výrobků v komunikačních médiích pro účely maloobchodu, zprostředkování uvádění výrobků na trh, zprostředkování obchodních a komerčních kontaktů, zprostředkování smluv týkajících se nákupu a prodeje zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování finančního poradenství, finanční investice, finanční analýzy, finanční konzultační služby, hypotéční poradenství, pojišťovací poradenství, dluhové poradenství, investiční poradenství, penzijní poradenství, daňové poradenství (nikoliv účetnictví), poradenství týkající se úvěrů, poradenství v oblasti bankovnictví, poradenství týkající se nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba naučných videí, služby v oblasti nahrávání videí, služby v oblasti výroby videí, poskytování videí online bez možnosti stažení, organizování vzdělávacích akcí, příprava a pořádání vzdělávacích akcí, školení, organizování školení, školení podnikatelských dovedností, vzdělávání, vzdělávací kurzy v oblasti financí, koučink vztahující se k financím, školicí služby v oblasti finančnictví, služby vzdělávání dospělých v oblasti financí, video produkce, úprava videozáznamů, výroba videonahrávek, výroba filmů a videonahrávek, služby úpravy audio a video nahrávek, digitální video, audio a multimediální zábavní vydavatelské služby, hudební produkce, produkce hudebních nahrávek, produkce hudebních videí, produkce hudebních vystoupení, produkce hudebních koncertů, nahrávání hudby, služby nahrávání zvuku, nahrávání a produkce audionahrávek, pořádání hudebních akcí, produkce sportovních akcí, organizování rekreačních akcí, organizování sportovních akcí, vedení vzdělávacích akcí, organizování akcí pro účely zábavy, vedení seminářů, pořádání seminářů, organizování seminářů, vzdělávací semináře, vedení vzdělávacích seminářů, organizování vzdělávacích seminářů, vedení výukových seminářů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>OWL HILL RANCH, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hamr na Jezeře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
